/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - Subir App/Actualizacion";
"Name"="Nombre";
"Description"="Descripcion";
"Icon"="Icono";
"Download Link"="Link de descarga";
"No piracy apps here. Forever and ever."="Apps piratas aqui no. Ni ahora ni nunca.";
"HackStore - Developer Support"="HackStore - Soporte desarrollador";
"Questions/Reports"="Preguntas/Reportes";
"Download started"="Comienza la descarga";
"Please, wait..."="Por favor, espere...";
"Download finished"="Descarga completa";
"File \"%@\" saved to Downloads"="El archivo \"%@\" se ha guardado en Descargas";
"Bytes"="Bytes";
"KB"="KB";
"MB"="MB";
"GB"="GB";
"Welcome to HackStore"="Bienvenido a la HackStore";
"File \"%@\" has not been downloaded"="El archivo \"%@\" no se ha descargado";
"Download failed"="Descarga fallida";
"sec"="seg";
"Speed"="Velocidad";
"ETA"="Tiempo restante";
"Download file from the link"="Descargar archivo desde el link";
"No actions"="Sin accion";
"No internet connection"="No hay conexion a Internet";
"Error"="Error";
"Ok, I fix it"="Оk, lo arreglo";
"Open in Browser"="Abrir en el navegador";
"File \"%@\" downloading started"="La descarga del archivo \"%@\" ha comenzado";
"No connection"="Sin conexion";

"Developers"="Desarrolladores";
"Idea"="Idea";
"Security"="Seguridad";
"Server"="Servidor";
"Design"="Diseño";
"Testing"="Testers";
"Special Thanks"="Gracias";
"About HackStore"="Acerca de HackStore";
"Write to Developer"="Escribir al desarrollador";
"Check for Updates..."="Comprobar actualizaciones";
"Preferences…"="Ajustes";
"Hide HackStore"="Ocultar HackStore";
"Hide Others"="Ocultar Otros";
"Show All"="Mostrar Todo";
"Quit HackStore"="Salir de HackStore";
"Page Setup..."="Ajustar pagina";
"Print..."="Imprimir";
"File"="Archivo";
"Edit"="Editar";
"Undo"="Deshacer";
"Redo"="Rehacer";
"Cut"="Cortar";
"Copy"="Copiar";
"Paste"="Pegar";
"Paste and Match Style"="Pegar con Estilo";
"Delete"="Borrar";
"Select All"="Seleccionar todo";
"Reload"="Recargar";
"Back"="Volver";
"Forward"="Adelante";
"Home"="Home";
"FullScreen on start"="Pantalla completa al iniciar";
"New"="Nuevo";
"Featured"="Destacado";
"Categories"="Categorias";
"About"="Acerca de";
"Updates"="Actualizaciones";
"Language"="Idioma";
"English"="Ingles";
"Russian"="Ruso";
"Help"="Ayuda";
"Window"="Ventana";
"Store"="Store";
"Minimize"="Minimizar";
"Zoom"="Zoom";
"HackStore Help"="HackStore Ayuda";
"Upload App/Update"="Subir App/Actualizacion";
"Downloads Info"="Informacion de las descargas";
"Download %@ from #HackStore now! http://hack-store.com"="Descarga %@ de #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="No se encontró ninguna actualización para usted hoy!";
"Not Update. Restore to"="No actualizar. Restaurar";
"Have Update to"="Tenga en Actualizar para";





